<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Neuer Verein</title>
</head>
<body>
    <h1>Neuen Verein anlegen</h1>
    <form th:action="@{/submit-club}" th:object="${club}" method="post">
        <label for="clubName">Vereinsname</label>
        <input type="text" th:field="*{name}" id="clubName">

        <label for="points">Punkte</label>
        <input type="text" th:field="*{points}" id="points">

        <input type="submit">
    </form>
    <a href="/">Zurück zur Übersicht</a>
</body>
</html>